API ReferenceMerchant
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
curl -X post "https://api.timbrify.com/api/v1/merchant/mx/integrations" \ -H "Content-Type: application/json" \ -d '{ "erpType": "string", "displayName": "string", "config": { "property1": null, "property2": null } }'{
"data": {
"property1": null,
"property2": null
}
}{
"error": "string",
"message": "string",
"details": null
}{
"error": "string",
"message": "string",
"details": null
}{
"error": "string",
"message": "string",
"details": null
}